Subject: Re: passwordless ssh (2) failing
From: Charles Galpin <[email-masked]>
To: Isaiah <[email-masked]>
Cc: [email-masked]
Date: Sun, 6 Mar 2005 11:55:48 -0500

On Mar 4, 2005, at 11:56 PM, Isaiah wrote:

>     This is likely identical to my problem.
>
>     If you do `ssh -1 user@host` it will using protocol 1 and not die.

Correct, except I don't want to use ssh1 :)

So does this mean this is a known issue? Is this cygwin related? Any 
fix?

I searched the archive many times and have spent hours on this, but I 
am stumped!

thanks
charles

>
> On Fri, Mar 04, 2005 at 10:30:54PM -0500, Charles Galpin wrote:
>> This should not be a cygwin issue, but I am completely stumped, so I
>> thought I had better rule this out.
> -- 
>     - Isaiah

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/